Subject: Re: Problem with rcs...
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

24 Mar 1998 10:16:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi Tony,

Thanks for the link, I'm very sure I will appreciate that piece of information when I have time to look it up.
I did try a search on the web - although I have to admit I did not spend more than 20 minutes on it - but all links related to configuration management I came up with were commercial, and links related to RCS were not related to configuration management ...

Thanks again,
Kindest regards,
Al.

Tony Graham wrote:

>  > > Would anyone be nice enough to tell me what RCS is ?
>
> If you're looking for a summary of what's available, see the
> Configuration Management Tools Summary at
> http://www.iac.honeywell.com/Pub/Tech/CM/CMTools.html
>
> Regards,
>
> Tony Graham

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.
To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".